Error installing Windows App Support in Zorin OS

Description:
I'm having trouble installing the Windows App Support feature in Zorin OS. I'm getting an error and I was hoping the Zorin community could help me troubleshoot this issue. Any advice or suggestions would be greatly appreciated.
While installing it, it gave me unable to install windows app support with following error;
The following packages have unmet dependencies:
libcups2: Breaks: libcups2 (!= 2.4.1op1-1ubuntu4.8) but 2.4.1op1-1ubuntu4.7 is to be installed
libcups2: Breaks: libcups2 (!= 2.4.1op1-1ubuntu4.7) but 2.4.1op1-1ubuntu4.8 is to be installed
libcheese-gtk25: Depends: libclutter-1.0-0 (>= 1.16) but it is not going to be installed
Depends: libclutter-gtk-1.0-0 (>= 0.91.8) but it is not going to be installed
Depends: gstreamer1.0-clutter-3.0 but it is not going to be installed
system-config-printer: Depends: gir1.2-handy-1 but it is not going to be installed
Depends: system-config-printer-common (= 1.5.16-0ubuntu3) but it is not going to be installed
libcheese8: Depends: libclutter-1.0-0 (>= 1.16) but it is not going to be installed
Depends: libclutter-gst-3.0-0 (>= 3.0.4) but it is not going to be installed

Can you try running this command in the terminal:

sudo apt update

and then try again and see if it works now